package models

type PortProtocol string

const (
	TCP PortProtocol = "TCP"
	UDP              = "UDP"
)

type Port struct {
	Protocol      PortProtocol
	PublicPort    uint16
	ContainerPort uint16
}

type Image struct {
	Registry string
	Tag      string
}

type FileBrowser struct {
	Id  string
	Url string
}
